@charset "utf-8";
/*==========================
common
==========================*/
html {
  font-size: 62.5%
}

body {
  font-family: "Noto Sans JP", "Inter", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #2B2B2B;
  background-color: white;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}

html, body {
  overflow-x: hidden;
  max-width: 100%;
}

img {
  max-width: 100%;
  height: auto;
}

div{
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
}

ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

a {
  color: inherit;  
  text-decoration: none;
}


/*==========================
header
==========================*/
/* ハンバーガーメニュー */
.open_btn {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 2000;
  width: 45px;
  height: 45px;
  border-radius: 45px;
  background: #4F6F5E;
  display: flex;                 
  flex-direction: column;        
  justify-content: center;       
  align-items: center;           
  gap: 5px;                      
  border: none;          
  outline: none;         
  box-shadow: none;      
}

.open_btn span {
  display: block;
  width: 19px;
  height: 1px;
  background: #ffffff;
  transition: 0.3s;
}

/* nav */
.nav {
  position: fixed;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100vh;
  background: #ffffff;
  transition: 0.4s;
  z-index: 1000;
}

.nav.active {
  right: 0;
}

.logo {
    display: none;
}

.nav_header {
  display: flex;
  justify-content: space-between;
  padding: 14px 30px;
}

.nav_logo {
  width: 91px;
  height: 47px;
  aspect-ratio: 91/47;
}

.nav_list {
  width: fit-content;
  margin: 0 auto;
  padding: 0;
  list-style: none;
  display: flex;
  flex-direction: column;
  gap: 56px;
  margin-top: 80px;
}

.nav_list li {
  color: #2B2B2B;
  font-size: 2rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.nav_list a {
  text-decoration: none;
}

.btn_close::before,
.btn_close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 2px;
  background: #333;
  transform-origin: center;
}

.btn_close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}

.btn_close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}

/* open_btn 非表示 */
.open_btn.hide {
  opacity: 0;
  pointer-events: none;
}

/* close 初期 */
.btn_close {
  opacity: 0;
  pointer-events: none;
  width: 44px;
  height: 44px;
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 2000;
}


/* 表示 */
.btn_close.show {
  opacity: 1;
  pointer-events: auto;
}


@media (min-width: 1024px) {

  /* ヘッダー横並び */
  .header {
    position: fixed;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 50px;
    height: 60px;
    top: -100px;
    z-index: 1000;
    transition: 0.4s;
    background: rgba(255, 255, 255, 0.50);
  }

  .header.show {
  top: 0;
  }

  /* ハンバーガー消す */
  .open_btn {
    display: none;
  }

  /* navを通常配置に戻す */
  .nav {
    position: static;
    width: auto;
    height: auto;
    background: transparent;
  }

  .nav_list li {
  font-size: 1.4rem;
}

  /* nav_headerはPCでは不要 */
  .nav_header {
    display: none;
  }

  /* 横並び */
  .nav_list {
    flex-direction: row;
    gap: 40px;
    margin: 0;
  }

  .nav_list li {
    color: #2B2B2B;
    font-size: 2rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

  /* SPロゴ非表示を解除 */
  .logo {
    height: 70px;
    display: block;
}

  .logo img {
    height: 100%;
    width: auto;
    object-fit: cover;
  }

}

/*==========================
FV
==========================*/

.fv {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

/* 動画 */
.fv_video {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: translate(-50%, -50%);
  z-index: 1;
}

/* ボタン */
.sound_btn {
  position: absolute;
  bottom: 20px;
  right: 20px;
  z-index: 3;
  padding: 10px 14px;
  font-size: 14px;
  background: rgba(0,0,0,0.6);
  color: #fff;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}


/* テキストを前に */
.main {
  position: relative;
  z-index: 2;
}

/* 黒レイヤー */
.fv::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.main_title {
  color: #fff;
  font-size: clamp(30px, 8vw, 100px);
  margin: 0;
  text-align: center;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 2.1px;
  position: relative;
  z-index: 2;
}

.main_subtitle {
  color: #fff;
  font-size: clamp(16px, 4.2vw, 50px);
  margin-top: 10px;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.96px;
  position: relative;
  z-index: 2;
}


/* タイトルの動き */
.main_title,
.main_subtitle {
  opacity: 0;
  animation: fadeIn 2.5s ease forwards;
}

@keyframes fadeIn {
  to {
    opacity: 1;
  }
}
/*  */


/*==========================
news&topics
==========================*/

.news {
  padding: 0 4.5vw;
  max-width: 1200px;
  margin: 70px auto 0;
}

.section_title {
  font-family: Inter;
  color: #2b2b2b;
  text-align: left;
  font-size: 3rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 2.1px;
  position: relative;
  display: inline-block;
}

.section_title::after {
  content: "";
  position: absolute;
  left: calc(100% + -8px);
  top: 50%;
  background: url("../images/deco.png") no-repeat center / contain;
  width: 63px;
  height: 26px;
  transform: translateY(-50%) scaleX(-1);
  z-index: -1;
}

.section_sub_title {
  color: #4F6F5E;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  /* letter-spacing: 2.56px; */
  margin-top: 6px;
}

/* アニメーション */
.section_title,
.section_sub_title{
  opacity:0;
  transform: translateY(20px);
  transition: all .8s ease;
}

.section_title.show,
.section_sub_title.show{
  opacity:1;
  transform: translateY(0);
}


/* ニュース一覧 */
.news_list {
  margin-top: 50px;
}

.news_item {
  margin-top: 20px;
  position: relative;
  padding-bottom: 10px;
}

.news_item::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 95%;  
  height: 1px;
  background-color: #91B4A1;
  max-width: 1200px;
}

.news_item:first-child {
  margin-top: 0;
}

.time {
  color: #FFF;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.98px;
  padding: 5px 10px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 10px;
  background: #91B4A1;
  display: inline-block;
}

.news_title {
  color: #4F6F5E;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.12px;
  margin-top: 5px;
}

.news_txt {
  font-size: 1.4rem;
  color: #4F6F5E;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.98px;
  margin-top: 10px;
}

@media (min-width: 1024px) {
.news {
  /* padding: 0 18.75vw; */
  margin: 100px auto 0;
}

.time_wrap {
    display: flex;
    gap: 16px;
  }
  .section_title {
  font-size: 4rem;
}

  .section_title::after {
      top: 44%;
      width: 172px;
      height: 56px;
      transform: translateY(-50%) scaleX(-1);
      left: calc(100% + -35px);
}
  .section_sub_title {
    font-size: 2rem;
}

}

/*==========================
vision
==========================*/
.vision_inner {
  padding: 0 4.5vw;
  max-width: 1200px;
  margin: 0 auto;
}

.vision {
  position: relative;
  margin-bottom: 260px;
  margin-top: 70px;
}

.section_txt {
  margin-top: 30px;
  color: #2B2B2B;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 300;
  /* line-height: 24px;  */
  letter-spacing: 1.44px;
}

/* 画像 */
.vision_deco01 {
  position: absolute;
  width: 70vw;
  max-width: 720px;           
  aspect-ratio: 660 / 536; 
  top: 309px;
  right: 0%;
  z-index: -1;
}

.vision_deco01 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 500px 0 0 500px;
}

.vision_deco02 {
  position: absolute;
  bottom: -165px;
  left: 0%;
  width: 70vw;
  max-width: 720px;            
  aspect-ratio: 660 / 536;  
  margin: 0;           
  margin-right: auto;  
  overflow: hidden;
}

.vision_deco02 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0 500px 500px 0;
}
/*  */


/* アニメーション */
.vision_deco01,
.vision_deco02,
.mission_inner,
.fromtochigi_inner {
  will-change: transform, opacity;
  backface-visibility: hidden;
  transform-style: preserve-3d;
}


/* mission & from Tochigi */
.mission_label, .fromtochigi_label {
  color: #FFF;
  text-align: center;
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.75px;
}

.mission_title, .fromtochigi_title {
  color: #FFF;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 700;
  /* letter-spacing: 1.12px; */
  margin-top: 17px;
}

.mission_txt, .fromtochigi_txt {
  color: #FFF;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 300;
  line-height: 22px;
  letter-spacing: 0.98px;
  margin-top: 23px;
  width: 270px;
}

.vision_container {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0px;
}


/* 緑まる */
.mission_inner,
.fromtochigi_inner {
  background: #4F6F5E;
  /* width: 106vw; */
  width: 430px;
  max-width: 630px;
  aspect-ratio: 1 / 1;
  border-radius: 50%;
  position: static;
  display: flex;             
  justify-content: center;   
  align-items: center;       
  flex-direction: column;
  text-align: left;         
  padding: 5px;            
}

.mission_inner {
  margin-top: 58.6%;
  margin-right: 16%;
}

.fromtochigi_inner {
  margin-top: 2%;
  margin-left: 18%;
  z-index: 1;
}

.pc_br {
  display: none;
}

/*  */

/* ===============================
VISIONスクロールアニメーション初期状態
=============================== */

.vision_deco01{
  transform: translateX(200px);
  opacity: 0;
}

.vision_deco02{
  transform: translateX(-200px);
  opacity: 0;
}

.mission_inner,
.fromtochigi_inner{
  transform: scale(.7);
  opacity: 0;
}

/* なめらかにする */

.vision_deco01,
.vision_deco02,
.mission_inner,
.fromtochigi_inner{
  transition: transform .2s linear, opacity .2s linear;
}



@media (min-width:500px) {
  .vision {
  margin-bottom: 330px;
}

.vision_deco02 {
  bottom: -220px;
}
}

@media (min-width:768px) {
    .vision {
  margin-bottom: 450px;
}

  .vision_deco02 {
  bottom: -329px;
}

.mission_inner {
  margin-top: 53.6%;
  margin-right: 46%;
}

.fromtochigi_inner {
  margin-top: -17%;
  margin-left: 43%;
}
}

@media (min-width:1024px) {
  .vision {
  margin-bottom: 500px;
  margin-top: 100px;
}

  .vision_deco02 {
  bottom: -415px;
}


.mission_label, .fromtochigi_label {
  font-size: 3rem;
}

.mission_title, .fromtochigi_title {
  font-size: 2rem;
}

.mission_txt, .fromtochigi_txt {
  font-size: 1.4rem;
  margin-top: 23px;
  width: 408px;
}

/* 緑まる */
.mission_inner,
.fromtochigi_inner {
  width: 600px;
}

.pc_br {
  display: block;
}

.sp_br {
  display: none;
}

.mission_inner {
  margin-top: 47.6%;
  margin-right: 38%;
}

.fromtochigi_inner {
  margin-top: -10%;
  margin-left: 40%;
}

}

@media (min-width:1700px) {
  .vision {
    margin-bottom: 350px;
  }

  .mission_inner {
    margin-top: 16.6%;
    margin-right: 38%;
  }

  .fromtochigi_inner {
    margin-top: -10%;
    margin-left: 40%;
  }

  .vision_deco02 {
    bottom: -134px;
  }
}

/*==========================
core_values
==========================*/
.core_values {
  margin-top: 86px;
}

.title_wrap {
  padding: 0 4.5vw;
  max-width: 1200px;
  margin: 0 auto;
}

/*************** スクロール ***************/
/* スクロールバー消す */
.slider::-webkit-scrollbar {
  display: none;
}

.slider_wrap {
  margin-top: 50px;
  position: relative;
}

.slider {
  display: flex;
  gap: 20px;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  padding: 0 17vw;
}

.slider_card {
  background: #F6F4F1;
  padding: 20px;
  max-width: 301px;
  flex: 0 0 90%; 
  text-align: left; 
  scroll-snap-align: center;
  flex: 0 0 301px;
}

.slider {
  display: flex;
  gap: 20px;
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  scroll-behavior: smooth;
  padding-inline: calc((100% - 301px) / 2);
}

.slider_card {
  background: #F6F4F1;
  padding: 20px;
  width: 301px;
  flex: 0 0 auto;
  scroll-snap-align: center;
}



/*************** ボタン ***************/
.slider_prev,
.slider_next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: none;
  background: rgba(67, 114, 122, 0.39);
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
}

/* ボタンの位置 */
.slider_prev {
  left: 5px;
  left: calc(50% - 170px);
  color: #FFF;
}

.slider_next {
  right: 5px;
  right: calc(50% - 170px);
  color: #FFF;
}
/*  */


.slider_prev,
.slider_next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;

  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: none;
  background: rgba(67,114,122,0.39);

  display: flex;
  justify-content: center;
  align-items: center;
}
.slider_prev {
  left: calc(50% - 170px);
}
.slider_next {
  right: calc(50% - 170px);
}
/************************************/

.core_img {
  width: 50px;
  height: 50px;
}
.core_img img {
width: 100%;
  height: 100%;
  object-fit: contain;
}



.core_title_en {
  color: #4F6F5E;
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.4px;
  margin-top: 8px;
}

.core_title_ja {
  color: #4F6F5E;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: 1.12px;
  margin-top: 5px;
}

.core_txt {
  color: #2B2B2B;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 300;
  /* line-height: 26px; */
  letter-spacing: 1.12px;
  margin-top: 34px;
}
/*  */



@media (min-width:1024px){

.core_values {
  margin-top: 100px;
}

.slider_prev {
  left: 20px;
}

.slider_next {
  right: 20px;
}

.slider{
  padding-inline: 80px;
}

.slider{
  padding-left: 173px;
  padding-right: 80px;
}

.slider_prev{
  left: 35px;
}

.slider_next{
  right: 35px;
}

.slider_prev{
  left: calc(173px - 35px);
}

.slider_card {
  padding: 35px;
  max-width: 515px;
  text-align: left; 
  scroll-snap-align: center;
  flex: 0 0 515px;
}

/* テキストpc */
/* .slider_card img {
  width: 90px;
  height: 90px;
} */

.core_title_en {
  font-size: 3rem;
}

.core_title_ja {
  font-size: 2rem;
}

.core_txt {
  font-size: 1.4rem;
}
}


/*==========================
service
==========================*/
.service {
  margin-top: 80px;
}

.service_title_en {
  color: #4F6F5E;
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.4px;
  text-align: left;
  border-bottom: 1px solid #91B4A1;
  width: fit-content;
}

.service_title_en span {
  color: #4F6F5E;
  text-align: center;
  font-size: 3rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 2.1px;
}

.service_title_ja {
  color: #91B4A1;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: 1.12px;
  margin-top: 10px;
}

.service_txt {
  color: #2B2B2B;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 300;
  /* line-height: 24px; */
  letter-spacing: 1.44px;
  margin-top: 15px;
}

.data {
  color: #4F6F5E;
  text-align: center;
  font-size: 1.3rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.91px;
  padding: 10px 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 30px;
  border: 1px solid #4F6F5E;
  display: inline-block;
}

.data_wrap {
  display: flex;
  flex-wrap: wrap; 
  gap: 16px 6px;    
  margin-top: 20px;
}

.service_wrap {
  padding: 0 4.5vw;
  margin-top: 20px;
}

.orange {
  color: #B8A66A;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 700;
  line-height: 28px;
  letter-spacing: 1.44px;
}

.service_list {
  margin: 30px auto 0;
}

/* 画像 */
.service_img01 {
  position: relative;
  width: 107vw;          
  max-width: 1216px;     
  aspect-ratio: 1216 / 482; 
  margin-right: auto;
  left: 26vw;
}

.service_img01 img {
  width: 100%;
  height: 100%;
  object-fit: contain;  
}

.service_img02 {
  position: relative;
  width: 107vw;          
  max-width: 1216px;    
  aspect-ratio: 1216 / 482; 
  margin-right: auto;
  right: 21vw;
  margin-top: 60px;
}

.service_img02 img {
  width: 100%;
  height: 100%;
  object-fit: contain;  
}

.service_img03 {
  position: relative;
  width: 107vw;          
  max-width: 1216px;    
  aspect-ratio: 1216 / 482; 
  margin-right: auto;
  margin-top: 60px;
  left: 26vw;
}

.service_img03 img {
  width: 100%;
  height: 100%;
  object-fit: contain;  
}
/*  */


/*********** sp 画像アニメーション ***********/
.service_img01,
.service_img02,
.service_img03{
  opacity:0;
  transition:.9s;
}

/* 右から */
.service_img01,
.service_img03{
  transform:translateX(120px);
}

/* 左から */
.service_img02{
  transform:translateX(-120px);
}

/* 追加 */
.service_img01.show,
.service_img02.show,
.service_img03.show{
  opacity:1;
  transform:translateX(0);

  transition-delay:.3s;
}

.service_wrap{
  padding: 0 4.5vw;
  margin-top: 20px;

  opacity:0;
  transform:translateY(40px);
  transition:.7s;
}

.service_wrap.show{
  opacity:1;
  transform:translateY(0);
}




/**********************/




@media (min-width: 1024px) {

.service {
  margin-top: 130px;
}

.service_list {
  margin: 0;
}

.service_title_en {
  font-size: 3rem;
}

.service_title_en span {
  font-size: 4rem;
}

.service_title_ja {
  font-size: 2rem;
}

.service_txt {
  font-size: 1.4rem;
  margin-top: 30px;
}

.data {
  font-size: 1.6rem;
}

.orange {
  font-size: 1.8rem;
}

/* 位置 */
.service_item{
  max-width:1200px;
  margin:105px auto 0;
  display:flex;
  align-items:center;
  position:relative;
  padding: 0 4.5vw;
}

/* テキスト */
.service_wrap{
  width:50%;
  padding:0;
  margin-top:0;
  z-index:2;
}

/* 2番目だけ左右逆 */
.service_item:nth-child(even){
  flex-direction:row-reverse;
}

.service_img01,
.service_img02,
.service_img03{
  position:absolute;
  width:82%;
  max-width: 1200px;
  top:50%;
  left:auto;
  right:auto;
}

/* 右側画像 */
.service_img01,
.service_img03{
  right:-34%;
}

/* 左側画像 */
.service_img02{
  left:-34%;
  top: 32%;
}

/*********** pc 画像アニメーション ***********/
.service_img01,
.service_img03{
  transform:translateX(120px) translateY(-50%);
}

.service_img02{
  transform:translateX(-120px) translateY(-50%);
}

.service_img01.show,
.service_img02.show,
.service_img03.show{
  transform:translateX(0) translateY(-50%);
}


/**********************/

}

@media (min-width: 1600px) {
.service_img01,
.service_img02,
.service_img03{
  width:94%;
}

/* 右側画像 */
.service_img01,
.service_img03{
  right:-47%;
}

/* 左側画像 */
.service_img02{
  left:-47%;
  top: 32%;
}
}


/*==========================
greeting
==========================*/
.greeting {
  padding: 0 4.5vw;
  max-width: 1200px;
  position: relative;
  margin: 120px auto 0;
}

.greeting::before {
  content: "";
  position: absolute;
  top: -6%;
  left: 50%;
  transform: translateX(-50%);
  width: 90%; 
  height: 1px;
  background: #4F6F5E; 
}

.greeting_img {
  /* width: 155px; */
  /* width: 41vw; */
  width: 76vw;
  /* max-width: 309px; */
  /* height: 168px; */
  /* height: 44vw; */
  height: 56vw;
  /* max-height: 335px; */
  overflow: hidden;
  margin: 0 auto;
}

.greeting_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 25% 20%; 
}

.greeting_txt_wrap {
  margin-top: 40px;
}

.greeting_title {
  color: #2b2b2b;
  font-size: 2.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;  
  letter-spacing: 1.4px;
}

.greeting_sub_title {
  color: #4F6F5E;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 700;
  line-height: 26px;  
  letter-spacing: 1.12px;
  margin-top: 10px;
}

.greeting_txt {
  color: #2B2B2B;
font-size: 1.4rem;
font-style: normal;
font-weight: 300;
/* line-height: 26px; */
letter-spacing: 1.12px;
margin-top: 15px;
}

.name {
  color: #2B2B2B;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 300;
  /* line-height: 26px; */
  letter-spacing: 1.12px;
  margin-top: 15px;
}

@media (min-width: 768px) {
  .greeting {
  margin-top: 200px;
}

.greeting_br {
  display: none;
}
}

@media (min-width: 1024px) {
  .greeting {
  display: flex;
  align-items: center;
  gap: 93px;
  margin-top: 260px;
}

.greeting_img {
  max-width: 309px;
  max-height: 335px;
}

.greeting_title {
  font-size: 3rem;
}

}

/*==========================
contact
==========================*/
.contact {
  position: relative;
  background: url("../images/vision_deco02.jpeg") center/cover no-repeat;
  color: #fff;
  overflow: hidden;
  margin-top: 80px;
  width: 100%;
  padding: 20px 4.5vw;
}

/* 中身を前面に出す */
.contact > * {
  position: relative;
  z-index: 2;
}

.contact_inner {
  background-color: #FFF;
  max-width: 1200px;
}

.contact_title_wrap {
  padding: 20px 4.5vw;
}

.contact_title {
  font-family: Inter;
  color: #2b2b2b;
  text-align: left;
  font-size: 3rem;
  font-style: normal;
  font-weight: 900;
  line-height: normal;
  letter-spacing: 1.96px;
}

.contact_sub_title {
  color: #4F6F5E;
  text-align: left;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 700;
  line-height: 36px; 
  letter-spacing: 3.2px;
}

.contact_txt {
  color: #2B2B2B;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 300;
  /* line-height: 26px;  */
  letter-spacing: 1.12px;
  margin-top: 15px;
}

/* フォーム */
.contact_form {
  margin: 42px auto;
  padding: 0 4.5vw;
  width: 100%;
  max-width: 800px;
}

.item {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
}

.label {
  color: #4F6F5E;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 1.12px;
  margin-bottom: 8px;
  width: 100%;
}

.inputs {
  padding: 10px;
  font-size: clamp(14px, 0.83vw, 16px);
  box-sizing: border-box;
  background: #FBF8F2;
  border-radius: 10px;
  border: 1px solid #C2BDBD;
  color: #2B2B2B;
  width: 100%;
}

textarea.inputs {
  height: 275px;
  resize: vertical;
  width: 100%;

  height: 275px;
  resize: vertical;
  width: 100%;
  max-width: 700px;
  margin: 0 auto;
  display: block;
}

.btn_area {
  text-align: center;
}

.contact_btn {
  display: block;
  width: 259px;
  margin: 40px auto 0;
  padding: 14px 0;
  color: #fff;
  font-size: 1.4rem;
  font-weight: 500;
  background: #43727A;
  border-radius: 100px;
  border: none;
  text-align: center;
}

/*  */


/* ガイド */
.guide {
  margin: 0 auto;
  padding: 0 4.5vw 20px; 
  box-sizing: border-box;
}

.guide_title {
  color: #4F6F5E;
  font-size: 1.8rem;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 1.26px;
  margin-top: 60px;
  border-left: 4px solid #4F6F5E;
  padding-left: 12px;
}

.guide_txt {
  color: #2B2B2B;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 300;
  /* line-height: 26px; */
  letter-spacing: 1.12px;
  margin-top: 20px;
}

.span {
  color: #43727A;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 600;
  line-height: 26px;
  letter-spacing: 1.12px;
  text-decoration-line: underline;
}

@media (min-width: 1024px) {
.contact {
  /* margin-top: 0; */
  padding: 110px 4.5vw;
}

.contact_inner {
  background-color: #FFF;
  max-width: 1200px;
  margin: 0 auto;
}

.contact_title_wrap {
  padding: 50px 0;
  max-width: 700px;
  margin: 0 auto;
}

.contact_title {
  font-size: 4rem;
}

.contact_sub_title {
  font-size: 2rem;
}

.contact_txt {
  font-size: 1.4rem;
}

.contact_form {
  margin: 0 auto;
  padding: 0 4.5vw;
}

.label {
  color: #4F6F5E;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 1.12px;
  margin-bottom: 8px;
}

.guide_title {
  color: #4F6F5E;
  font-size: 2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  letter-spacing: 1.26px;
}

.guide_txt {
  color: #2B2B2B;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
  letter-spacing: 1.12px;
  margin-top: 20px;
}

.guide {
  margin: 0 auto;
  padding: 0 0 50px;
  max-width: 700px;
}
}


